#ivy cached data file for org.antlr#antlr-master;3.5.2
#Tue Jun 27 17:17:54 CEST 2017
artifact\:ivy\#ivy\#xml\#513519215.location=https\://repo1.maven.org/maven2/org/antlr/antlr-master/3.5.2/antlr-master-3.5.2.pom
artifact\:ivy\#ivy\#xml\#513519215.is-local=false
artifact\:antlr-master\#pom.original\#pom\#-498041646.is-local=false
artifact\:antlr-master\#pom.original\#pom\#-498041646.location=https\://repo1.maven.org/maven2/org/antlr/antlr-master/3.5.2/antlr-master-3.5.2.pom
artifact\:antlr-master\#pom.original\#pom\#-498041646.exists=true
artifact\:ivy\#ivy\#xml\#513519215.exists=true
